.b-comments__head > img {
  display: inline-block;
  vertical-align: middle; }

.b-comments__head h4 {
  display: inline-block;
  vertical-align: middle;
  padding-left: 20px;
  font-size: 24px; }

.b-comments__input {
  margin-top: 23px; }
  .b-comments__input .b-comment__img {
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 50px;
    border-radius: 50%; }
  .b-comments__input__form {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    width: calc(100% - 80px);
    *zoom: 1; }
    .b-comments__input__form:before, .b-comments__input__form:after {
      content: "";
      display: table; }
    .b-comments__input__form:after {
      clear: both; }
    .b-comments__input__form .form-wrap {
      border: 1px solid #d0d9e0;
      position: relative; }
      .b-comments__input__form .form-wrap textarea {
        width: 100%;
        padding: 11px 10px 9px 11px;
        border: none;
        outline: none;
        height: 2.6em;
        transition: 0.25s linear; }
        .b-comments__input__form .form-wrap textarea:focus, .b-comments__input__form .form-wrap textarea:active {
          height: 6em;
          transition: 0.25s linear; }
      .b-comments__input__form .form-wrap-count {
        position: absolute;
        right: 0;
        bottom: 0;
        font-size: 13px;
        padding: 3px;
        background-color: #e9ebee;
        color: #90949c; }
    .b-comments__input__form .social__butt {
      display: none;
      margin-top: 25px;
      margin-right: 25px;
      float: left;
      background-color: #e0314b;
      border-radius: 3px;
      color: #fff;
      font-size: 15px;
      font-weight: 700;
      padding: 12px 25px;
      border: none;
      outline: none; }
      .b-comments__input__form .social__butt:hover, .b-comments__input__form .social__butt:focus {
        cursor: pointer;
        background-color: #ce1f39; }
    .b-comments__input__form .social {
      display: none;
      transition: 0.25s linear;
      float: right;
      margin-top: 30px;
      color: #909090;
      font-size: 14px;
      font-weight: 300;
      vertical-align: middle; }
      .b-comments__input__form .social span {
        padding-left: 5px; }
      .b-comments__input__form .social > a {
        display: inline-block;
        vertical-align: middle;
        width: 32px;
        height: 32px; }
      .b-comments__input__form .social .social__vk {
        background-image: url("../img/icons/social__vk.png"); }
      .b-comments__input__form .social .social__fb {
        background-image: url("../img/icons/social__fb.png"); }
    .b-comments__input__form .social__profile {
      float: left;
      margin-top: 39px;
      color: #222b37;
      font-size: 15px;
      font-weight: 700;
      display: none; }
      .b-comments__input__form .social__profile a {
        padding-left: 5px;
        color: #909090;
        font-size: 14px;
        font-weight: 300;
        text-decoration: underline; }

.b-comments__body, .b-comments li {
  list-style-type: none; }
  .b-comments__body:first-child, .b-comments li:first-child {
    margin-top: 40px; }

.b-comment {
  margin-top: 20px; }
  .b-comment__img {
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 50px;
    border-radius: 50%; }
  .b-comment__info {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    width: calc(100% - 80px);
    *zoom: 1; }
    .b-comment__info:before, .b-comment__info:after {
      content: "";
      display: table; }
    .b-comment__info:after {
      clear: both; }
  .b-comment__name {
    float: left;
    color: #181826;
    font-size: 14px;
    font-weight: 700; }
  .b-comment__date {
    float: left;
    padding-left: 30px;
    color: #909090;
    font-size: 13px;
    font-weight: 300; }
  .b-comment__text {
    width: 100%;
    margin-top: 30px;
    color: #181826;
    font-size: 14px;
    font-weight: 300; }
  .b-comment__replay {
    margin-top: 20px;
    color: #e0314b;
    font-size: 13px;
    font-weight: 300;
    display: inline-block; }
  .b-comment__form {
    margin-top: 20px;
    width: 100%;
    display: none; }
    .b-comment__form .form-wrap {
      border: 1px solid #d0d9e0;
      position: relative; }
    .b-comment__form textarea {
      width: 100%;
      padding: 11px 10px 9px 11px;
      border: none;
      outline: none;
      height: 2.6em;
      transition: 0.25s linear; }
      .b-comment__form textarea:after {
        content: "500";
        position: absolute;
        right: 0;
        bottom: 0;
        font-size: 13px;
        padding: 3px;
        background-color: #e9ebee;
        color: #90949c; }
      .b-comment__form textarea:focus, .b-comment__form textarea:active {
        height: 6em;
        transition: 0.25s linear; }
    .b-comment__form__butt {
      transition: 0.25s linear;
      margin-top: 25px;
      background-color: #e0314b;
      border-radius: 3px;
      color: #fff;
      font-size: 15px;
      font-weight: 700;
      padding: 12px 25px;
      border: none;
      outline: none;
      display: inline-block; }
      .b-comment__form__butt:hover, .b-comment__form__butt:focus {
        cursor: pointer;
        background-color: #ce1f39; }

ul.b-comments__body .b-comments__input__form {
  margin-top: 20px; }

ul.b-comments__body ul.b-comments__body {
  margin-left: 70px; }

.social {
  display: none;
  transition: 0.25s linear;
  margin-top: 30px;
  color: #909090;
  font-size: 16px;
  font-weight: 300;
  vertical-align: middle; }
  .social span {
    padding-left: 5px; }
  .social > a {
    display: inline-block;
    vertical-align: middle;
    width: 32px;
    height: 32px;
    margin-left: 4px; }
  .social .social__vk {
    background-image: url("../img/icons/social__vk.png"); }
  .social .social__fb {
    background-image: url("../img/icons/social__fb.png"); }

.navigation .container .mega-menu .nav-list > li {
  margin-right: 15px; }

.cookie-mes {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #f4f5fb;
  box-shadow: 4.5px 7.8px 18px rgba(0, 0, 0, 0.35);
  padding: 30px 0; }
  .cookie-mes__logo {
    width: 33%;
    float: left; }
    .cookie-mes__logo > a img {
      padding-top: 20px; }
  .cookie-mes__info {
    width: 67%;
    float: right; }
    .cookie-mes__info p {
      font-size: 14px;
      line-height: 1.5;
      font-weight: 300; }
      .cookie-mes__info p a {
        text-decoration: underline;
        font-weight: 400;
        color: #000;
        cursor: pointer; }
  .cookie-mes-btn {
    display: inline-block;
    text-decoration: none;
    border: 2px solid #E0314B;
    font-size: 15px;
    font-family: OpenSansBold,Arial,Verdana;
    color: #000;
    padding: 7px 20px;
    border-radius: 5px;
    transition: all .35s ease 0s; }
    .cookie-mes-btn:hover {
      color: #fff;
      background: #E0314B;
      transition: all .35s ease 0s; }

  .trans .camera-page-iframe-banners .vert-banner,
  .trans .camera-page-iframe-banners .hor-banner{
    padding: 0!important;
  }
  .trans .camera-page-iframe-banners .vert-banner{
    margin: 0 20px 0 0;
  }
  .trans .camera-page-iframe-banners iframe{
    margin: 0!important;
  }
  .trans .camera-page-iframe-banners .hor-banners{
  height:320px;
  }
  .hor-banner{
      background-color: transparent !important;
  }

  .banner{
    background-color: transparent;
  }

  .banner_w160{
    position: relative;
  }

  .banner_w160 > div{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }


.akcii-item__ps-slider .ps-slider__side-bar {
  overflow-y: scroll;
  max-height: 300px;
}

.questions.page-404 h1 {
  font-size: 300px;
  line-height: 300px; }

.questions.page-404 .banner-box {
  margin: 0; }

#p_prldr {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 30; }
#p_prldr .contpre {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
#p_prldr .contpre .svg_anm {
  position: absolute;
  width: 50px;
  height: 50px;
  background: url('../img/preloader/372.GIF') no-repeat center;
  background-size: cover; }

.questions .slider-controller {
  top: -30px; }
